12345678910

检查安装文件

这是新的安装向导。单击 这里 经典安装屏幕。
错误
下列出现的错误,需要纠正:
您的浏览器没有接受我们的Cookie。它被推荐接受Cookie。
看来你的PHP配置已能够 'register_globals' 你应该禁用出于安全原因。[更多]
Versioncheck 输出
路径 丢失 权限 版本 修改 评论 库链接
phpanycontent.php 1.4.16 (超过 1.5.46以上) 4233 (超过 8873以上) (!) 您的文件已经过时.
显示 2232项目 2232 处理文件和文件夹 1 问题